/** Shopify CDN: Minification failed

Line 12:0 Unexpected "{"
Line 12:1 Expected identifier but found "%"
Line 14:16 Unexpected "{"
Line 14:25 Expected ":"
Line 18:0 Unexpected "{"
Line 18:1 Expected identifier but found "%"

**/
/* START_SECTION:image-with-text (INDEX:42) */
{% if section.settings.mobile_section_padding == 'none' %}
  @media (max-width: 1023px) {
   .section-id-{{ section.id }} .full-width-row {
      margin: 0px !important;
    }
    }
{% endif %}
/* END_SECTION:image-with-text */
